/*     169162 : 이미지      */
.img__169162__ {max-width:100%}
.img__169162__ * {box-sizing:border-box}
.img__169162__ a {display:block;vertical-align:top}
.img__169162__ img {width:100%;vertical-align:top}

/*     169163 : 타이틀 텍스트      */
.title__169163__ {font-size:0}
.title__169163__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169163__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__169163__.style_top p {padding-top:10px}
.title__169163__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__169163__.style_right p {padding-right:14px}
.title__169163__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__169163__.style_bottom p {padding-bottom:12px}
.title__169163__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__169163__.style_left p {padding-left:14px}
.title__169163__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__169163__.style_circle1 p {padding-left:18px}
.title__169163__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169163__.style_circle2 p {padding-left:18px}
.title__169163__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169163__ p {font-size:24px}
	.title__169163__.style_top p:before {width:24px}
	.title__169163__.style_right p:before {height:24px}
	.title__169163__.style_bottom p:before {width:24px}
	.title__169163__.style_left p:before {height:24px}
}

/*     169164 : 장문 텍스트      */
.textarea__169164__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__169164__ p {font-size:15px}
}

/*     169165 : 타이틀 텍스트      */
.title__169165__ {font-size:0}
.title__169165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__169165__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__169165__.style_top p {padding-top:10px}
.title__169165__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__169165__.style_right p {padding-right:14px}
.title__169165__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__169165__.style_bottom p {padding-bottom:12px}
.title__169165__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__169165__.style_left p {padding-left:14px}
.title__169165__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__169165__.style_circle1 p {padding-left:18px}
.title__169165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__169165__.style_circle2 p {padding-left:18px}
.title__169165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__169165__ p {font-size:24px}
	.title__169165__.style_top p:before {width:24px}
	.title__169165__.style_right p:before {height:24px}
	.title__169165__.style_bottom p:before {width:24px}
	.title__169165__.style_left p:before {height:24px}
}

/*     169166 : 한줄 텍스트      */
.text__169166__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__169166__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__169166__ p {font-size:15px}
}

/*     169167 : 번호형 리스트      */
.text_list__169167__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__169167__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__169167__ ul li:first-child {margin-top:0}
.text_list__169167__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__169167__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__169167__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__169167__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__169167__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__169167__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__169167__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__169167__.s_size_300 i {border-width:2px}
.text_list__169167__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__169167__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__169167__ ul li {font-size:15px}
}

/*     169168 : 장문 텍스트      */
.textarea__169168__ p {
	display:block;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__169168__ p {font-size:{$farm_set[font_size]}px}
}

